@charset "utf-8";

/* .sub_cont */
.sub_cont {
    padding:120px 0;
}

section h4 {
    font-family : "felixtowe-Regular";
    font-size:50px;
    line-height:70px;
    margin-bottom:20px;
    word-break:keep-all;
    text-align:center;
}

section h5 {
    font-weight:bold;
    font-size:30px;
    line-height:50px;
    word-break:keep-all;
}

section .text {
    margin-top:10px;
    font-size:16px;
    word-break:keep-all;
}

/* #company */
#company {
    position:relative;
    margin-top:100px;
    padding:400px 0;
    background:url(../images/bg/bg-company.png) no-repeat 50% 50%;
    background-size:cover;
    color:#ffffff;
    text-align:right;
}

#company .opacity_box {
    position:absolute;
    left:12.5%;
    top:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.62);
    animation: slide-in 2s ease forwards;
    opacity: 0;
}


@keyframes slide-in {
  0% {
    transform: translateX(100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

#company h3 {
    font-weight:bold;
    font-size:70px;
    line-height:100px;
}

#company p {
    margin-top:30px;
    font-size:20px;
}

/* #about */
#about .box {
    width:100%;
    padding:50px 50px 200px;
    margin-top:80px;
    border-radius:10px;
    color:#ffffff;
}

#about .box1 {
    background:url(../images/about/about1.png) no-repeat 50% 50%;
    background-size:cover;
}

#about .box2 {
    background:url(../images/about/about2.png) no-repeat 50% 50%;
    background-size:cover;
}

#about .box h5 {
    margin-bottom:20px;
}

#about .box .text{
    width:70%;
}

/* #values */
#values .col-lg-4 {
    display:flex;
    flex-direction: column;
    margin-top:100px;
}

#values .col-lg-4 .box {
    position:relative;
    width:100%;
    height:100%;
    padding:100px 30px;
    border-radius:10px;
    background-color:#003D23;
    color:#ffffff;
    text-align:center;
}

#values .col-lg-4:nth-child(odd) .box {
    background-color:#012D19;
}

#values .col-lg-4 .box .thumb {
    position:absolute;
    left:50%;
    top:-51px;
    transform:translate(-50%);
    width:100px;
    height:100px;
    border:3px solid #ffffff;
    border-radius:50%;
    background-color:#202732;
}

#values .col-lg-4:hover .box .thumb img {
    animation-name: elementor-animation-push;
    animation-duration: .3s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}

@keyframes elementor-animation-push{
    50%{transform:scale(0.8)}
    100%{transform:scale(1)}
}

#values .col-lg-4 .box dl dt {
    margin-bottom:20px;
    font-size:25px;
}

#values .col-lg-4 .box dl dd {
    font-size:14px;
    word-break:keep-all;
}

/* #service */
#service .row {
    height:600px;
}

#service .cross {
    display:flex;
    flex-direction:row-reverse;
}

#service .row .col-lg-7 {
    position:relative;
}

#service .row:nth-child(1) .col-lg-7 {
    background:url(../images/service/service1.png) no-repeat 50% 50%;
    background-size:cover;
}

#service .row:nth-child(2) .col-lg-7 {
    background:url(../images/service/service2.png) no-repeat 50% 50%;
    background-size:cover;
}

#service .row:nth-child(3) .col-lg-7 {
    background:url(../images/service/service3.png) no-repeat 50% 50%;
    background-size:cover;
}

#service .row .col-lg-7 h4 {
    position:absolute;
    margin-bottom:0;
    color:#ffffff;
}

#service .row:nth-child(1) .col-lg-7 h4 {
    left:50px;
    top:50px;
    text-align:left;
}

#service .row:nth-child(2) .col-lg-7 h4 {
    right:50px;
    top:50px;
    text-align:right;
}


#service .row:nth-child(3) .col-lg-7 h4 {
    left:50px;
    bottom:50px;
    text-align:left;
}

#service .row .col-lg-5 {
    display:flex;
    align-items:center;
}

#service .row .col-lg-5 .cont {
    padding:0 15px;
}

#service .row .col-lg-5 .cont ul li {
    margin-bottom:50px;
}

#service .row .col-lg-5 .cont ul li:last-child {
    margin-bottom:0;
}

/* #contact */
#contact {
    background-color:#003D23;
    color:#ffffff;
}

#contact h4 {
    margin-bottom:80px;
}

#contact ul {
    display:flex;
    align-items:center;
    justify-content:flex-end;
}

#contact ul li {
    margin-left:80px;
    font-size:30px;
}

#contact ul li:first-child {
    margin-left:0;
}

#contact a {
    display:inline-block;
    width:100%;
    height:100%;
    line-height:50px;
    color:#ffffff;
}

#contact a i {
    margin-left:10px;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

#contact a:hover i {
    transform:translateY(-5px);
}

/* #keyPoint */
#keyPoint {
    padding:250px 0;
    text-align:center;
    background:url(../images/bg/bg-keyPoint.png) no-repeat 50% 50%;
    background-size:cover;
    color:#ffffff;
    font-weight:bold;
}

#keyPoint h4 {
    font-size:40px;
}